img {
    vertical-align: text-bottom;
}

body {
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 15px;
}

.wrap {
    display: flex;
    justify-content: space-between;
    margin: auto;
    padding: 0px 0 60px 0;
    width: 100%;
}

.rightColumnTitle {
    background: #525252;
}

.rightColumnBox {
    background: #e4e7eb;
}

.leftColumnBox {
    background: #bdd7ee;
}

.resultArea {
    background: #FFFFFF;
}

.radioBtnArea {
    background: #fafafa;
}

.radioBtnArea2 {
    background: #FFFFFF;
}

.radioBtnArea3 {
    border: solid 1px #CCCCCC;
}

.fontColorWhite {
    color: #FFFFFF;
}

.momentBox {
    border: solid 1px #7f7f7f;
}

.hdFirstRow {
    background: #ffffff;
}

.hdSecondRow {
    background: #4472c4;
}

.hdThirdRow {
    background: #e7e6e6;
}

.coNm {
    font-size: 12px;
}

.requiredColor {
    background: #ffff66;
}

.display-none {
    display: none;
}


/* jQuery UIのスタイルシートを上書き定義 */
.ui-widget-header {
    background: #696969;
    border: #696969;
}

.ui-widget-content {
    background: #f5f5f5;
}